/* (No Commment) */
"LicenseType" = "Tembo Lizenz";

/* (No Commment) */
"NSCalendarsUsageDescription" = "Tembo kann Ereignisse in Ihren Kalendern durchsuchen und anzeigen";

/* (No Commment) */
"NSContactsUsageDescription" = "Tembo kann Kontakte in Ihrem Adressbuch durchsuchen und anzeigen";

/* (No Commment) */
"NSHumanReadableCopyright" = "Copyright © 2010-2015 Houdah Software s.à r.l.
Alle Rechte vorbehalten.";

/* (No Commment) */
"NSRemindersUsageDescription" = "Tembo kann Erinnerungen in Ihren Kalendern durchsuchen und anzeigen";

